import request from '@/utils/request'

// 调解首页数据
export function todoCount(data) {
	return request({
		'url': '/caseApplication/todoCount',
		method: 'get',
		params: data
	})
}
// 仲裁调解首页数据
export function toDoCountReferee(data) {
	return request({
		'url': '/caseApplication/toDoCount',
		method: 'get',
		params: data
	})
}